=== debian/control ===
Source: libmodule-starter-pbp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libmodule-starter-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-pbp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-pbp-perl.git
Homepage: https://metacpan.org/release/Module-Starter-PBP

Package: libmodule-starter-pbp-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmodule-starter-perl
Description: Perl module to create new perl modules following best practices
 Module::Starter::PBP implements a simple approach to creating modules and
 their support files, based on the Module::Starter approach. Module::Starter
 needs to be installed before this module can be used.
 .
 When used as a Module::Starter plugin, this module allows you to specify a
 simple directory of templates which are filled in with module-specific
 information, and thereafter form the basis of your new module.
 .
 The default templates that this module initially provides are based on the
 recommendations in the book "Perl Best Practices" by Damian Conway.
