=== debian/watch ===
version=4
https://metacpan.org/release/Module-Starter-PBP   .*/Module-Starter-PBP-v?@ANY_VERSION@@ARCHIVE_EXT@$
